/*reset css*/
@charset "utf-8";html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0
}

html,body,form,fieldset,p,div,h1,h2,h3,h4,h5,h6 {
    -webkit-text-size-adjust: none
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display: block;
    block;clear: all;
}
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-tap-highlight-color: transparent; -webkit-touch-callout: none }
html {
    overflow-x: hidden;
    overflow-y: auto;
    font-size: 50px;
}
body {
    font-family: 'XinGothic-SinaWeibo','Microsoft YaHei',helvetica,arial,sans-serif;
    -webkit-text-size-adjust: none;
    color: #1a1a1a;
    background: #fff;
    -webkit-text-size-adjust: none;
    min-width: 320px;
    width: 100%;
    font: .28rem/1 -apple-system,"Helvetica Neue",Arial,"PingFang SC","Hiragino Sans GB",STHeiti,"Microsoft YaHei","Microsoft JhengHei";
    font-size:16px;
    overflow-x:hidden;
}

h1,h2,h3,h4,h5,h6 {
    font-size: 100%;
    font-weight: normal
}

form {
    display: inline
}

textarea {
    resize: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

ul,ol {
    list-style: none
}

input,select,button {
    font-family: 'XinGothic-SinaWeibo','Microsoft YaHei',helvetica,arial,sans-serif;
    font-size: 100%;
    vertical-align: middle;
    outline: none;
}

button,input[type="button"],input[type="reset"],input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
    -moz-appearance: button
}

input:focus:-moz-placeholder,input:focus::-webkit-input-placeholder {
    color: transparent
}

button::-moz-focus-inner,input::-moz-focus-inner {
    padding: 0;
    border: 0
}

a {
    text-decoration: none;
    color: #1a1a1a;
    -webkit-appearance:none;
}

a:hover,a:active,a:focus{
    color: #3990e6;
    text-decoration: none;
    -webkit-appearance:none;
}

a:active{
    color: #aaa;
    -webkit-apperance:none;
}
a:visited{-webkit-appearance:none;}
img {
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.hide {
    display: none!important;
}

.show {
    display: block!important;
}

.ellipsis {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden
}

.break {
    word-break: break-all;
    word-wrap: break-word
}

.clearfix:after {
    content: '\0020';
    display: block;
    height: 0;
    clear: both
}

.clearfix {
    *zoom:1
}

.noScript {
    margin: 10px;
    text-align: center;
    background: #adb9c4;
    color: #fff;
    display: block;
    height: 40px;
    line-height: 40px
}

.hIcon,.h_nav_items li,.f_search_btn,.backPrevPage,.backTop,.footer_t_ico {
    background: url('http://mjs.sinaimg.cn/wap/module/header_footer/201509011010/images/head_foot_ico.png') no-repeat 0 0;
    background-size: 50px auto;
}

.sinaHead {
    clear: both;
    overflow: hidden;
    background: #f8f8f8;
    border-bottom: 1px solid #dfdfdf;
    position: relative;
    line-height: 42px;
    min-height: 42px;
    font-size: 16px;
    position: relative
}
.sinaHead .f_search_btn{top:.22rem;right: .24rem;background: url('../img/icon-common.png') no-repeat ;background-size: 1rem 10rem;background-position: 0 -.66rem;width: .4rem;height: .4rem;}

.h_logo {
    float: left;
    position: relative;
    width: 52px;
    height: 42px;
    display: inline-block;
    background-position: 6px 6px;
    overflow: hidden;
    text-indent: 999em;
    border-right: 1px solid #dfdfdf;
}

.h_txt {
    float: left;
    text-align: center;
    position: relative;
    width: 52px;
    height: 42px;
    display: inline-block;
    background-position: 6px 6px;
    overflow: hidden;
    border-right: 1px solid #dfdfdf;
}

.h_logo::after,.h_txt::after {
    content: '';
    position: absolute;
    width: 1px;
    right: 0;
    top: 0;
    bottom: 0;
    background: #fff;
}

.h_user {
    display: block;
    height: 30px;
    width: 30px;
    background-position: 0 -164px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    position: absolute;
    right: 40px;
    top: 6px
}

.h_user img {
    display: block;
    height: 30px;
    line-height: 30px;
    width: 30px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
}

.h_user em {
    font-style: normal;
    position: absolute;
    right: 0;
    top: 0;
    background: #eb5691;
    width: 8px;
    height: 8px;
    line-height: 8px;
    font-size: 10px;
    text-align: center;
    color: #fff;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    display: none;
    overflow: hidden;
    text-indent: 999em
}

.h_nav {
    width: 40px;
    height: 42px;
    position: absolute;
    top: 0;
    right: 0;
    background-position: 8px -44px;
    text-indent: 999em;
    overflow: hidden
}

.h_refresh {
    width: 40px;
    height: 42px;
    position: absolute;
    top: 0;
    right: 0;
    background-position: 8px -346px;
    text-indent: 999em;
    overflow: hidden
}

.h_back {
    width: 40px;
    height: 42px;
    position: absolute;
    top: 0;
    left: 0;
    background-position: 10px -385px;
    text-indent: 999em;
    overflow: hidden
}

.h_title {
    overflow: hidden;
    text-align: center;
    height: 42px;
    padding: 0 44px;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.h_nav_items {
    overflow: hidden;
    height: 42px;
}

.h_nav_items li {
    float: left;
    padding: 0 12px 0 8px;
    background-position: right -92px
}

.h_nav_items li:only-child {
    padding: 0 12px 0 8px!important;
    background-position: right -92px!important
}

.h_nav_items li:last-child {
    background-position: right -800px;
    padding-right: 0
}
/*footer*/
.footer {
    clear: both;
    overflow: hidden;
    text-align: center;
    padding: 15px 4px 10px;
    background: #f8f8f8
}

.footer_search {
    clear: both;
    position: relative;
    padding: 0 6px
}

.footer_search strong {
    font-weight: normal
}

.footer_select {
    float: left;
    cursor: pointer;
    background: #fff;
    text-align: left;
    border: 1px solid #dfdfdf;
    height: 32px;
    line-height: 32px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 0 22px 0 8px;
    position: relative;
    margin-right: 10px
}

.footer_select::after {
    content: '';
    display: block;
    position: absolute;
    top: 10px;
    right: 6px;
    width: 6px;
    height: 6px;
    border-right: 2px solid #b2b2b2;
    border-bottom: 2px solid #b2b2b2;
    border-left: none;
    border-left: none;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg)
}

.footer_select select {
    position: absolute;
    left: 0;
    top: 0;
    height: 34px;
    width: 61px;
    opacity: 0;
    border: 0;
    z-index: 99
}

.footer_select option {
    line-height: 25px;
    height: 25px;
    text-align: center;
    font-size: 16px;
    color: #666
}

.footer_searchbox {
    overflow: hidden;
    *zoom:1;border: 1px solid #dfdfdf;
    height: 32px;
    line-height: 32px;
    background: #fff;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    position: relative;
    padding: 0 70px 0 0;
    margin-bottom: 12px
}

.footer_search_input {
    clear: both;
    position: relative;
    padding-left: 8px;
    line-height: 28px
}

.f_search_t {
    width: 100%;
    border: 0;
    background: 0
}

.f_search_btn {
    position: absolute;
    right: 0;
    top: 0;
    width: 32px;
    height: 32px;
    border: 0;
    background-position: -28px -202px
}
.footer_nav {
    clear: both;
    line-height: 28px;
    padding: 2px 0;
    font-size: 14px
}

.footer_nav a {
    margin: 0 10px;
    display: inline-block
}

.backPrevPage {
    float: left;
    height: 30px;
    width: 35px;
    background-position: -2px -242px;
    overflow: hidden;
    text-indent: 999em
}

.backTop {
    float: right;
    height: 30px;
    width: 35px;
    background-position: -15px -281px;
    overflow: hidden;
    text-indent: 999em
}

.footer_times {
    line-height: 40px;
    font-size: 12px;
    font-family: helvetica,arial,sans-serif
}

.footer_t_ico {
    background-position: 0 -326px;
    padding-left: 15px;
    margin-left: 10px
}
.cross {
    position: absolute;
    display: none;
    right: 30px;
    width: 35px;
    height: 32px;
    top: 0;
    z-index: 5;
    color: #fff
}

.cross b {
    position: absolute;
    right: 10px;
    top: 7px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    width: 18px;
    height: 18px;
    -webkit-border-radius: 9px;
    border-radius: 9px;
    -webkit-user-select: none;
    -moz-user-select: none;
    background-color: #b2b2b2
}

.cross b::before {
    content: '';
    position: absolute;
    height: 12px;
    width: 2px;
    background: white;
    left: 8px;
    top: 3px
}

.cross b::after {
    content: '';
    position: absolute;
    width: 12px;
    height: 2px;
    left: 3px;
    top: 8px;
    background: white
}


/*border*/
.bd_tw,.bd_bw,.bd_lw,.bd_rw{position: relative;}
.bd_tw:before,.bd_bw:after,.bd_lw:after,.bd_rw:after{ display: block; height: 1px; background: #d7d7d7;content: ''; font-size: 0; width: 100%; position: absolute;}
.bd_tw:before{top:0;left:0;}
.bd_bw:after{bottom:0;left:0;}
.bd_rw:after{top:0;right:0;width:1px;height:100%;}
.bd_lw:after{top:0;left:0;width: 1px;height:100%;}
.no_bdb{border: 0!important;}
.no_icon:after{display: none!important;}

 @media only screen and (-webkit-min-device-pixel-ratio: 2) {
 .bd_tw:before,.bd_bw:after,.bd_lw:after,.bd_rw:after,.hqList li:after{
    -webkit-transform: scale(1, 0.5);
    transform: scale(1, 0.5);
  }
}
/*margin*/
.mt20{margin-top: .2rem;}
.mtb20{height:.2rem;background: #f8f8f8;position: relative;}
/*txt_align*/
.txt_L{text-align: left!important;}
.txt_R{text-align: right!important;}
.txt_C{text-align: center!important;}
/*linkcolor*/
.linkblue .linkname{text-decoration: underline;}
/*padding*/
.pd_r20{padding-right: 20px;}

/*涨跌幅*/
.fc-blue{color:#129bf0;}
.fc-red,.stock_up,.stock_up a,.uk_stock_down,.uk_stock_down a,a.stock_up:visited,a.uk_stock_down:visited,.uk_stock_down a:visited,.stock_up a:visited{color:#ff1f39!important;}
.fc-green,.stock_down,.stock_down a,.uk_stock_up,.uk_stock_up a,a.stock_down:visited,.stock_down a:visited,a.uk_stock_up:visited,.uk_stock_up a:visited{color:#1bc07d!important;}
.fc-grey,.stock_nud,.stock_nud a{color:#808080!important;}
.bg_stock_up,.uk_bg_stock_down{background: #e94646!important;color:#fff;}
.bg_stock_down,.uk_bg_stock_up{background: #1bc07d!important;color:#fff;}
.bg_stock_nud{background: #a3a3a3!important;color:#fff;}
/*关于行情列表*/
.hqList li{display: -moz-box; display: -webkit-box; display: -ms-flexbox; display: box; position: relative; -moz-box-pack: justify; -webkit-box-pack: justify; -o-box-pack: justify; box-pack: justify;box-sizing:content-box;}
.hqList li a { display: block; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; font-size: 14px; text-align: right; min-width: 70px; height: 44px; line-height: 44px; color: #1a1a1a; -webkit-box-sizing: border-box; box-sizing: border-box;}
.hqList li .name_no{width: 2rem;position: absolute;top:0;left:0;height:100%;line-height: .8rem}
.hqList li .name_no  p{height:1em;position: absolute;left: 0;bottom: .04rem;line-height: 1;text-align: left;width: 4em;color:#999;}
.hqList li .item-li-name,.hqList li a.item-li-name:visited{color:#1a1a1a;text-align: left;}
.hqList li:after{ display: block; height: 1px; background: #d7d7d7;content: ''; font-size: 0; width:100%; position: absolute;bottom: 0;left:0;}
.hqList li.last:after{display: none;}
.hqList li .not_data{height:.8rem;text-align: center;color:#ccc;font-size: 18px;}
/*linkmore 新版意见与建议*/
.link-more{height:.7rem;line-height: .7rem;color:#129bf0;position: relative;text-align: center;}
.link-more a{color:#129bf0;}
.link-more:after{display: inline-block;height: .15rem;width: .15rem;background: #fff;content: '';font-size: 0;margin-left: .13rem;border-top: 1px solid #129bf0;border-right: 1px solid #129bf0;transform: rotate(45deg); -webkit-transform: rotate(45deg);-moz-transform: rotate(45deg)}
.link-more:before{display: block; height: 1px; background: #d7d7d7;content: ''; font-size: 0; width: 100%; position: absolute;bottom: 0;}
/*分页*/
.pages{position: relative;padding: .25rem 0 .64rem 0;display: none}
.pagesBtn{width: 3.94rem;height:.5rem;margin: 0 auto .3rem;}
.pagesBtn .btn-prev,.pagesBtn .btn-next{width: 1.4rem;height: 100%;text-align: center;border: 1px solid #129bf0;color:#129bf0;border-radius:14px;line-height: .5rem;display: block;font-size: 13px;}
.linkpage{width: 5.90rem;margin: 0 auto;height: .54rem;line-height: .54rem;font-size: 13px;}
.topage{width:.9rem;margin: 0 .1rem;vertical-align: top;text-align: center;}
.firstpage,.endpage{color:#129bf0;float:left;}
.pageNo{padding: 0 0 0 .5rem;display: inline-block;vertical-align: top;}
.endpage{float: right;}
.clickTo{height: .5rem;line-height: .5rem;color:#129bf0;border:1px solid #dfdfdf;border-radius: 2px;margin: 0 .1rem;display: inline-block;width: .9rem;text-align: center;box-sizing:content-box}
.j_fresh{position:absolute;top:.22rem;right: .24rem;background: url('../img/icon-common.png') no-repeat ;background-size: 1rem 10rem;background-position: 0 -2.44rem;width: .4rem;height: .4rem;}
.fresh_hk{right:.8rem;}
.fresh_r{right:.9rem!important;}
.notclick{pointer-events:none;}
.page_not_click{border-color:#cacaca!important;color:#cacaca!important; }
@media only screen and (max-width:320px) {
    .fresh_hk{right:1rem;}
}
@-webkit-keyframes rotatefresh{
 0%{-webkit-transform:rotate(0deg);}
 100%{-webkit-transform:rotate(360deg);}
}
@-moz-keyframes rotatefresh{
 0%{-moz-transform:rotate(0deg);}
 100%{-moz-transform:rotate(360deg);}
}
@-o-keyframes rotatefresh{
 0%{-o-transform:rotate(0deg);}
 100%{-o-transform:rotate(360deg);}
}
@-ms-keyframes rotatefresh{
 0%{-ms-transform:rotate(0deg);}
 100%{-ms-transform:rotate(360deg);}
}
@keyframes rotatefresh{
 0%{transform:rotate(0deg);}
 100%{transform:rotate(360deg);}
}
.addfresh {
    -moz-animation: rotatefresh 1s ease forwards;
    -webkit-animation:rotatefresh 1s ease forwards;
    -o-animation:rotatefresh 1s ease forwards;
    -ms-animation:rotatefresh 1s ease forwards;
    animation: rotatefresh 1s ease forwards;
}
/*呼起app*/
@media only screen and (max-width: 320px) {
    .module-guide-app {
        font-size:13px
    }
}

@media only screen and (min-width: 321px) and (max-width:360px) {
    .module-guide-app {
        font-size:14px
    }
}

@media only screen and (min-width: 361px) and (max-width:375px) {
    .module-guide-app {
        font-size:15px
    }
}
.module-guide {
    display: block;
    height: 1.16rem;
    background: url('//n.sinaimg.cn/finance/toutiao/images/article-bg-guide.png') no-repeat 0 center;
    background-size: 100% auto;
    background-color: #3582da
}
.module-guide-app {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    width: 100%;
    overflow: hidden;
    background: rgba(53,130,218,0.9);
    color: #fff;
}

.module-guide-app .logo {
    float: left;
    margin: .18rem .25rem 0 .15rem;
    width: .8rem;
    height: .8rem;
    background: url('//www.sinaimg.cn/cj/2015/0824/U10832P31DT20150824180645.png') no-repeat 0 0;
    background-size: 100% auto
}

.module-guide-app .news {
    position: relative;
    height: 100%
}

.module-guide-app .words {
    padding-top: .25rem;
    height: .8rem;
    line-height: 1.2;
}


.module-guide-app .open {
    float: right;
    width: 1.15rem;
    height: .55rem;
    line-height: .55rem;
    margin: .3rem .15rem 0;
    background-color: #fb545c;
    text-align: center
}

.module-guide-bottom {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1.16rem;
    z-index: 99;
    background: url('//n.sinaimg.cn/finance/toutiao/images/article-bg-guide.png') no-repeat 0 center;
    background-size: 100% auto;
    background-color: rgba(0,0,0,0.65)
}
